replicaCount: 1

image:
  repository: registry.example.com/pcp/pcp-cloud-config-server
  tag: latest
  pullPolicy: IfNotPresent
  pullSecrets: []

service:
  type: ClusterIP
  port: 38888
  targetPort: 8888

app:
  configGitUri: ""
  configGitUsername: "oauth2"
  configGitDefaultLabel: "master"
  configGitSearchPaths: "config-repo"
  configGitSkipSslValidation: "false"

gitTokenSecret:
  name: spring-cloud-config-server-git
  key: token

ingress:
  enabled: false
  className: ""
  annotations: {}
  host: ""
  path: /
  pathType: Prefix
  tls: []

extraEnv: []

resources: {}

podAnnotations: {}
podLabels: {}

nameOverride: ""
fullnameOverride: ""
